TakenAt: 2014-03-18T09:10:06Z
TakenSrc: meta
UID: prjwufskpls2sw45
Type: image
Title: Ski / Italy / 2014
TimeZone: Europe/Rome
PlaceSrc: meta
Altitude: 2081
Lat: 46.526752
Lng: 11.753472
Year: 2014
Month: 3
Day: 18
ISO: 40
Exposure: 1/10309
FNumber: 2.2
FocalLength: 30
Quality: 4
Details:
  Keywords: blue, christina, comici, cristina, gröden, italy, santa, santa-cristina-gherdëina,
    ski, südtirol, trentino-alto-adige, valgardena
  Software: "7.1"
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:16.604819396Z
UpdatedAt: 2022-10-17T18:38:16.609214727Z
